NPM-PING(1)

NAME
npm-ping

Synopsis
<!-- AUTOGENERATED USAGE DESCRIPTIONS -->.SH Description

Ping the configured or given npm registry and verify authentication.
If it works it will output something like:
    npm notice PING https://registry.npmjs.org/
    npm notice PONG 255ms

otherwise you will get an error:
    npm notice PING http://foo.com/
    npm ERR! code E404
    npm ERR! 404 Not Found - GET http://www.foo.com/-/ping?write=true

Configuration
<!-- AUTOGENERATED CONFIG DESCRIPTIONS -->.SH See Also

    •   npm doctor

    •   npm config

    •   npmrc